git-svn-id: https://bacula.svn.sourceforge.net/svnroot/bacula/trunk@6648
91ce42f0-d328-0410-95d8-
f526ca767f89
--- /dev/null
+#!/bin/sh
+#
+# test only the disk based regression scripts
+#
+# Include full output
+save_debug=${REGRESS_DEBUG}
+REGRESS_DEBUG=1
+export REGRESS_DEBUG
+scripts/config_dart
+nice ctest -D Experimental -R "all-non-root-tape:"
+if [ $? != 0 ] ; then
+ echo "ctest failed re-running Submit"
+ ctest -D NightlySubmit
+fi
+REGRESS_DEBUG=${save_debug}
--- /dev/null
+#!/bin/sh
+#
+# test only the disk based regression scripts
+#
+# Include full output
+save_debug=${REGRESS_DEBUG}
+REGRESS_DEBUG=1
+export REGRESS_DEBUG
+scripts/config_dart
+nice ctest -D Nightly -R "all-non-root-tape:"
+if [ $? != 0 ] ; then
+ echo "ctest failed re-running Submit"
+ ctest -D NightlySubmit
+fi
+REGRESS_DEBUG=${save_debug}